Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21502)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21514)
@@ -64,5 +64,5 @@
      *               引数 $add == false でカラムが存在しない場合 false
      */
-    function sfColumnExists($table_name, $col_name, $col_type = "", $dsn = "", $add = false) {
+    function sfColumnExists($table_name, $col_name, $col_type = '', $dsn = '', $add = false) {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $dsn = $dbFactory->getDSN($dsn);
@@ -75,5 +75,5 @@
         // 正常に接続されている場合
         if (!$objQuery->isError()) {
-            list($db_type) = explode(":", $dsn);
+            list($db_type) = explode(':', $dsn);
 
             // カラムリストを取得
@@ -104,5 +104,5 @@
      *               $add == false で, データが存在しない場合 false
      */
-    function sfDataExists($table_name, $where, $arrval, $dsn = "", $sql = "", $add = false) {
+    function sfDataExists($table_name, $where, $arrval, $dsn = '', $sql = '', $add = false) {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $dsn = $dbFactory->getDSN($dsn);
@@ -128,5 +128,5 @@
      * @return array 店舗基本情報の配列
      */
-    function sfGetBasisData($force = false, $col = "") {
+    function sfGetBasisData($force = false, $col = '') {
         static $data;
 
@@ -134,5 +134,5 @@
             $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-            if ($col === "") {
+            if ($col === '') {
                 $arrRet = $objQuery->select('*', 'dtb_baseinfo');
             } else {
@@ -188,11 +188,11 @@
                 if (count($category_id) > 0) {
                     $arrRet = $this->sfGetParents('dtb_category', 'parent_category_id', 'category_id', $category_id);
-                    $root_id = isset($arrRet[0]) ? $arrRet[0] : "";
+                    $root_id = isset($arrRet[0]) ? $arrRet[0] : '';
                 } else {
-                    $root_id = "";
+                    $root_id = '';
                 }
             } else {
                 // ROOTカテゴリIDをなしに設定する
-                $root_id = "";
+                $root_id = '';
             }
             $this->g_root_id = $root_id;
@@ -214,5 +214,5 @@
         $arrRet = $objQuery->select('customer_id', 'dtb_order', "order_id = ?", array($order_id));
         $customer_id = $arrRet[0]['customer_id'];
-        if ($customer_id != "" && $customer_id >= 1) {
+        if ($customer_id != '' && $customer_id >= 1) {
             $arrRet = $objQuery->select('point', 'dtb_customer', "customer_id = ?", array($customer_id));
             $point = $arrRet[0]['point'];
@@ -229,6 +229,6 @@
             }
         } else {
-            $rollback_point = "";
-            $point = "";
+            $rollback_point = '';
+            $point = '';
         }
         return array($point, $rollback_point);
@@ -244,23 +244,23 @@
     function sfGetCatTree($parent_category_id, $count_check = false) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "";
-        $col .= " cat.category_id,";
-        $col .= " cat.category_name,";
-        $col .= " cat.parent_category_id,";
-        $col .= " cat.level,";
-        $col .= " cat.rank,";
-        $col .= " cat.creator_id,";
-        $col .= " cat.create_date,";
-        $col .= " cat.update_date,";
-        $col .= " cat.del_flg, ";
-        $col .= " ttl.product_count";
-        $from = "dtb_category as cat left join dtb_category_total_count as ttl on ttl.category_id = cat.category_id";
+        $col = '';
+        $col .= ' cat.category_id,';
+        $col .= ' cat.category_name,';
+        $col .= ' cat.parent_category_id,';
+        $col .= ' cat.level,';
+        $col .= ' cat.rank,';
+        $col .= ' cat.creator_id,';
+        $col .= ' cat.create_date,';
+        $col .= ' cat.update_date,';
+        $col .= ' cat.del_flg, ';
+        $col .= ' ttl.product_count';
+        $from = 'dtb_category as cat left join dtb_category_total_count as ttl on ttl.category_id = cat.category_id';
         // 登録商品数のチェック
         if ($count_check) {
-            $where = "del_flg = 0 AND product_count > 0";
+            $where = 'del_flg = 0 AND product_count > 0';
         } else {
-            $where = "del_flg = 0";
-        }
-        $objQuery->setOption("ORDER BY rank DESC");
+            $where = 'del_flg = 0';
+        }
+        $objQuery->setOption('ORDER BY rank DESC');
         $arrRet = $objQuery->select($col, $from, $where);
 
@@ -312,23 +312,23 @@
     function sfGetMultiCatTree($product_id, $count_check = false) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "";
-        $col .= " cat.category_id,";
-        $col .= " cat.category_name,";
-        $col .= " cat.parent_category_id,";
-        $col .= " cat.level,";
-        $col .= " cat.rank,";
-        $col .= " cat.creator_id,";
-        $col .= " cat.create_date,";
-        $col .= " cat.update_date,";
-        $col .= " cat.del_flg, ";
-        $col .= " ttl.product_count";
-        $from = "dtb_category as cat left join dtb_category_total_count as ttl on ttl.category_id = cat.category_id";
+        $col = '';
+        $col .= ' cat.category_id,';
+        $col .= ' cat.category_name,';
+        $col .= ' cat.parent_category_id,';
+        $col .= ' cat.level,';
+        $col .= ' cat.rank,';
+        $col .= ' cat.creator_id,';
+        $col .= ' cat.create_date,';
+        $col .= ' cat.update_date,';
+        $col .= ' cat.del_flg, ';
+        $col .= ' ttl.product_count';
+        $from = 'dtb_category as cat left join dtb_category_total_count as ttl on ttl.category_id = cat.category_id';
         // 登録商品数のチェック
         if ($count_check) {
-            $where = "del_flg = 0 AND product_count > 0";
+            $where = 'del_flg = 0 AND product_count > 0';
         } else {
-            $where = "del_flg = 0";
-        }
-        $objQuery->setOption("ORDER BY rank DESC");
+            $where = 'del_flg = 0';
+        }
+        $objQuery->setOption('ORDER BY rank DESC');
         $arrRet = $objQuery->select($col, $from, $where);
 
@@ -362,9 +362,9 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrCatID = $this->sfGetParents('dtb_category', 'parent_category_id', 'category_id', $category_id);
-        $ConbName = "";
+        $ConbName = '';
 
         // カテゴリ名称を取得する
         foreach ($arrCatID as $key => $val) {
-            $sql = "SELECT category_name FROM dtb_category WHERE category_id = ?";
+            $sql = 'SELECT category_name FROM dtb_category WHERE category_id = ?';
             $arrVal = array($val);
             $CatName = $objQuery->getOne($sql,$arrVal);
@@ -372,5 +372,5 @@
         }
         // 最後の ｜ をカットする
-        $ConbName = substr_replace($ConbName, "", strlen($ConbName) - 2, 2);
+        $ConbName = substr_replace($ConbName, '', strlen($ConbName) - 2, 2);
 
         return $ConbName;
@@ -407,5 +407,5 @@
 
         // カテゴリ名称を取得する
-        $sql = "SELECT category_name FROM dtb_category WHERE category_id = ?";
+        $sql = 'SELECT category_name FROM dtb_category WHERE category_id = ?';
         $arrVal = array($arrRet['id']);
         $arrRet['name'] = $objQuery->getOne($sql,$arrVal);
@@ -424,20 +424,20 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetCategoryList($addwhere = "", $products_check = false, $head = CATEGORY_HEAD) {
-        $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "del_flg = 0";
-
-        if ($addwhere != "") {
+    function sfGetCategoryList($addwhere = '', $products_check = false, $head = CATEGORY_HEAD) {
+        $objQuery =& SC_Query_Ex::getSingletonInstance();
+        $where = 'del_flg = 0';
+
+        if ($addwhere != '') {
             $where.= " AND $addwhere";
         }
 
-        $objQuery->setOption("ORDER BY rank DESC");
+        $objQuery->setOption('ORDER BY rank DESC');
 
         if ($products_check) {
-            $col = "T1.category_id, category_name, level";
-            $from = "dtb_category AS T1 LEFT JOIN dtb_category_total_count AS T2 ON T1.category_id = T2.category_id";
-            $where .= " AND product_count > 0";
+            $col = 'T1.category_id, category_name, level';
+            $from = 'dtb_category AS T1 LEFT JOIN dtb_category_total_count AS T2 ON T1.category_id = T2.category_id';
+            $where .= ' AND product_count > 0';
         } else {
-            $col = "category_id, category_name, level";
+            $col = 'category_id, category_name, level';
             $from = 'dtb_category';
         }
@@ -466,7 +466,7 @@
 
         // カテゴリ名リストを取得
-        $col = "category_id, parent_category_id, category_name";
-        $where = "del_flg = 0";
-        $objQuery->setOption("ORDER BY level");
+        $col = 'category_id, parent_category_id, category_name';
+        $where = 'del_flg = 0';
+        $objQuery->setOption('ORDER BY level');
         $arrRet = $objQuery->select($col, 'dtb_category', $where);
         $arrCatName = array();
@@ -474,11 +474,11 @@
             $arrCatName[$arrTmp['category_id']] =
                 (($arrTmp['parent_category_id'] > 0)?
-                    $arrCatName[$arrTmp['parent_category_id']] : "")
+                    $arrCatName[$arrTmp['parent_category_id']] : '')
                 . CATEGORY_HEAD . $arrTmp['category_name'];
         }
 
-        $col = "category_id, parent_category_id, category_name, level";
-        $where = "del_flg = 0";
-        $objQuery->setOption("ORDER BY rank DESC");
+        $col = 'category_id, parent_category_id, category_name, level';
+        $where = 'del_flg = 0';
+        $objQuery->setOption('ORDER BY rank DESC');
         $arrRet = $objQuery->select($col, 'dtb_category', $where);
         $max = count($arrRet);
@@ -489,5 +489,5 @@
                     $arrValue[$cnt] = $arrRet[$cnt]['category_id'];
                 } else {
-                    $arrValue[$cnt] = "";
+                    $arrValue[$cnt] = '';
                 }
             } else {
@@ -511,7 +511,7 @@
     function sfGetCategoryId($product_id, $category_id = 0, $closed = false) {
         if ($closed) {
-            $status = "";
+            $status = '';
         } else {
-            $status = "status = 1";
+            $status = 'status = 1';
         }
         $category_id = (int) $category_id;
@@ -521,5 +521,5 @@
         } else if (SC_Utils_Ex::sfIsInt($product_id) && $product_id != 0 && SC_Helper_DB_Ex::sfIsRecord('dtb_products','product_id', $product_id, $status)) {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
-            $where = "product_id = ?";
+            $where = 'product_id = ?';
             $category_id = $objQuery->getCol('category_id', 'dtb_product_categories', "product_id = ?", array($product_id));
         } else {
@@ -545,7 +545,7 @@
 
         // 現在の商品カテゴリを取得
-        $arrCat = $objQuery->select("product_id, category_id, rank",
+        $arrCat = $objQuery->select('product_id, category_id, rank',
                                     'dtb_product_categories',
-                                    "category_id = ?",
+                                    'category_id = ?',
                                     array($category_id));
 
@@ -577,7 +577,7 @@
 
         // 現在の商品カテゴリを取得
-        $arrCat = $objQuery->select("product_id, category_id, rank",
+        $arrCat = $objQuery->select('product_id, category_id, rank',
                                     'dtb_product_categories',
-                                    "category_id = ?",
+                                    'category_id = ?',
                                     array($category_id));
 
@@ -605,5 +605,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->delete('dtb_product_categories',
-                          "category_id = ? AND product_id = ?", array($category_id, $product_id));
+                          'category_id = ? AND product_id = ?', array($category_id, $product_id));
     }
 
@@ -619,7 +619,7 @@
 
         // 現在のカテゴリ情報を取得
-        $arrCurrentCat = $objQuery->select("product_id, category_id, rank",
+        $arrCurrentCat = $objQuery->select('product_id, category_id, rank',
                                            'dtb_product_categories',
-                                           "product_id = ?",
+                                           'product_id = ?',
                                            array($product_id));
 
@@ -739,5 +739,5 @@
             $sqlval['create_date'] = 'CURRENT_TIMESTAMP';
             $sqlval['product_count'] = (string)$arrNew[$cid];
-            if ($sqlval['product_count'] =="") {
+            if ($sqlval['product_count'] =='') {
                 $sqlval['product_count'] = (string)'0';
             }
@@ -773,6 +773,6 @@
             $arrval = array();
             list($tmp_where, $tmp_arrval) = $this->sfGetCatWhere($category_id);
-            if ($tmp_where != "") {
-                $sql_where_product_ids = "product_id IN (SELECT product_id FROM dtb_product_categories WHERE " . $tmp_where . ")";
+            if ($tmp_where != '') {
+                $sql_where_product_ids = 'product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
                 $arrval = array_merge((array)$tmp_arrval, (array)$tmp_arrval);
             } else {
@@ -795,5 +795,5 @@
             $sqlval['create_date'] = 'CURRENT_TIMESTAMP';
             $sqlval['product_count'] = $count;
-            if ($sqlval['product_count'] =="") {
+            if ($sqlval['product_count'] =='') {
                 $sqlval['product_count'] = (string)'0';
             }
@@ -930,5 +930,5 @@
         $arrRet = SC_Helper_DB_Ex::sfGetChildrenArray('dtb_category', 'parent_category_id', 'category_id', $category_id);
 
-        $where = "category_id IN (" . implode(',', array_fill(0, count($arrRet), '?')) . ")";
+        $where = 'category_id IN (' . implode(',', array_fill(0, count($arrRet), '?')) . ")";
 
         return array($where, $arrRet);
@@ -948,6 +948,6 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = "$keyname, $valname";
-        $objQuery->setWhere("del_flg = 0");
-        $objQuery->setOrder("rank DESC");
+        $objQuery->setWhere('del_flg = 0');
+        $objQuery->setOrder('rank DESC');
         $arrList = $objQuery->select($col, $table, $where, $arrVal);
         $count = count($arrList);
@@ -969,9 +969,9 @@
      * @return void
      */
-    function sfRankUp($table, $colname, $id, $andwhere = "") {
+    function sfRankUp($table, $colname, $id, $andwhere = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
         $where = "$colname = ?";
-        if ($andwhere != "") {
+        if ($andwhere != '') {
             $where.= " AND $andwhere";
         }
@@ -983,6 +983,6 @@
         if ($rank < $maxrank) {
             // ランクが一つ上のIDを取得する。
-            $where = "rank = ?";
-            if ($andwhere != "") {
+            $where = 'rank = ?';
+            if ($andwhere != '') {
                 $where.= " AND $andwhere";
             }
@@ -991,5 +991,5 @@
             // ランク入れ替えの実行
             $sqlup = "UPDATE $table SET rank = ? WHERE $colname = ?";
-            if ($andwhere != "") {
+            if ($andwhere != '') {
                 $sqlup.= " AND $andwhere";
             }
@@ -1009,9 +1009,9 @@
      * @return void
      */
-    function sfRankDown($table, $colname, $id, $andwhere = "") {
+    function sfRankDown($table, $colname, $id, $andwhere = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
         $where = "$colname = ?";
-        if ($andwhere != "") {
+        if ($andwhere != '') {
             $where.= " AND $andwhere";
         }
@@ -1022,6 +1022,6 @@
         if ($rank > 1) {
             // ランクが一つ下のIDを取得する。
-            $where = "rank = ?";
-            if ($andwhere != "") {
+            $where = 'rank = ?';
+            if ($andwhere != '') {
                 $where.= " AND $andwhere";
             }
@@ -1030,5 +1030,5 @@
             // ランク入れ替えの実行
             $sqlup = "UPDATE $table SET rank = ? WHERE $colname = ?";
-            if ($andwhere != "") {
+            if ($andwhere != '') {
                 $sqlup.= " AND $andwhere";
             }
@@ -1049,10 +1049,10 @@
      * @return void
      */
-    function sfMoveRank($tableName, $keyIdColumn, $keyId, $pos, $where = "") {
+    function sfMoveRank($tableName, $keyIdColumn, $keyId, $pos, $where = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
 
         // 自身のランクを取得する
-        if ($where != "") {
+        if ($where != '') {
             $getWhere = "$keyIdColumn = ? AND " . $where;
         } else {
@@ -1073,8 +1073,8 @@
 
         //入れ替え先の順位が入れ換え元の順位より大きい場合
-        if($position > $rank) $term = "rank - 1";
+        if($position > $rank) $term = 'rank - 1';
 
         //入れ替え先の順位が入れ換え元の順位より小さい場合
-        if($position < $rank) $term = "rank + 1";
+        if($position < $rank) $term = 'rank + 1';
 
         // XXX 入れ替え先の順位が入れ替え元の順位と同じ場合
@@ -1083,5 +1083,5 @@
         // 指定した順位の商品から移動させる商品までのrankを１つずらす
         $sql = "UPDATE $tableName SET rank = $term WHERE rank BETWEEN ? AND ?";
-        if ($where != "") {
+        if ($where != '') {
             $sql.= " AND $where";
         }
@@ -1092,5 +1092,5 @@
         // 指定した順位へrankを書き換える。
         $sql  = "UPDATE $tableName SET rank = ? WHERE $keyIdColumn = ? ";
-        if ($where != "") {
+        if ($where != '') {
             $sql.= " AND $where";
         }
@@ -1113,5 +1113,5 @@
      * @return void
      */
-    function sfDeleteRankRecord($table, $colname, $id, $andwhere = "",
+    function sfDeleteRankRecord($table, $colname, $id, $andwhere = '',
                                 $delete = false) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -1119,5 +1119,5 @@
         // 削除レコードのランクを取得する。
         $where = "$colname = ?";
-        if ($andwhere != "") {
+        if ($andwhere != '') {
             $where.= " AND $andwhere";
         }
@@ -1135,6 +1135,6 @@
 
         // 追加レコードのランクより上のレコードを一つずらす。
-        $where = "rank > ?";
-        if ($andwhere != "") {
+        $where = 'rank > ?';
+        if ($andwhere != '') {
             $where.= " AND $andwhere";
         }
@@ -1157,8 +1157,8 @@
         $col = $col_name;
         $len = count($arrId);
-        $where = "";
+        $where = '';
 
         for ($cnt = 0; $cnt < $len; $cnt++) {
-            if ($where == "") {
+            if ($where == '') {
                 $where = "$id_name = ?";
             } else {
@@ -1243,17 +1243,17 @@
      * @return bool レコードが存在する場合 true
      */
-    function sfIsRecord($table, $col, $arrval, $addwhere = "") {
-        $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $arrCol = preg_split("/[, ]/", $col);
-
-        $where = "del_flg = 0";
-
-        if ($addwhere != "") {
+    function sfIsRecord($table, $col, $arrval, $addwhere = '') {
+        $objQuery =& SC_Query_Ex::getSingletonInstance();
+        $arrCol = preg_split('/[, ]/', $col);
+
+        $where = 'del_flg = 0';
+
+        if ($addwhere != '') {
             $where.= " AND $addwhere";
         }
 
         foreach ($arrCol as $val) {
-            if ($val != "") {
-                if ($where == "") {
+            if ($val != '') {
+                if ($where == '') {
                     $where = "$val = ?";
                 } else {
@@ -1264,5 +1264,5 @@
         $ret = $objQuery->get($col, $table, $where, $arrval);
 
-        if ($ret != "") {
+        if ($ret != '') {
             return true;
         }
@@ -1277,16 +1277,16 @@
      */
     function sfCountMaker($objQuery) {
-        $sql = "";
+        $sql = '';
 
         //テーブル内容の削除
-        $objQuery->query("DELETE FROM dtb_maker_count");
+        $objQuery->query('DELETE FROM dtb_maker_count');
 
         //各メーカーの商品数を数えて格納
-        $sql = " INSERT INTO dtb_maker_count(maker_id, product_count, create_date) ";
-        $sql .= " SELECT T1.maker_id, count(T2.maker_id), CURRENT_TIMESTAMP ";
-        $sql .= " FROM dtb_maker AS T1 LEFT JOIN dtb_products AS T2";
-        $sql .= " ON T1.maker_id = T2.maker_id ";
-        $sql .= " WHERE T2.del_flg = 0 AND T2.status = 1 ";
-        $sql .= " GROUP BY T1.maker_id, T2.maker_id ";
+        $sql = ' INSERT INTO dtb_maker_count(maker_id, product_count, create_date) ';
+        $sql .= ' SELECT T1.maker_id, count(T2.maker_id), CURRENT_TIMESTAMP ';
+        $sql .= ' FROM dtb_maker AS T1 LEFT JOIN dtb_products AS T2';
+        $sql .= ' ON T1.maker_id = T2.maker_id ';
+        $sql .= ' WHERE T2.del_flg = 0 AND T2.status = 1 ';
+        $sql .= ' GROUP BY T1.maker_id, T2.maker_id ';
         $objQuery->query($sql);
     }
@@ -1302,7 +1302,7 @@
     function sfGetMakerId($product_id, $maker_id = 0, $closed = false) {
         if ($closed) {
-            $status = "";
+            $status = '';
         } else {
-            $status = "status = 1";
+            $status = 'status = 1';
         }
 
@@ -1315,5 +1315,5 @@
             } else if (SC_Utils_Ex::sfIsInt($product_id) && $product_id != 0 && $this->sfIsRecord('dtb_products','product_id', $product_id, $status)) {
                 $objQuery =& SC_Query_Ex::getSingletonInstance();
-                $where = "product_id = ?";
+                $where = 'product_id = ?';
                 $maker_id = $objQuery->getCol('maker_id', 'dtb_products', "product_id = ?", array($product_id));
                 $this->g_maker_id = $maker_id;
@@ -1335,20 +1335,20 @@
      * @return array カテゴリツリーの配列
      */
-    function sfGetMakerList($addwhere = "", $products_check = false) {
-        $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "del_flg = 0";
-
-        if ($addwhere != "") {
+    function sfGetMakerList($addwhere = '', $products_check = false) {
+        $objQuery =& SC_Query_Ex::getSingletonInstance();
+        $where = 'del_flg = 0';
+
+        if ($addwhere != '') {
             $where.= " AND $addwhere";
         }
 
-        $objQuery->setOption("ORDER BY rank DESC");
+        $objQuery->setOption('ORDER BY rank DESC');
 
         if ($products_check) {
-            $col = "T1.maker_id, name";
-            $from = "dtb_maker AS T1 LEFT JOIN dtb_maker_count AS T2 ON T1.maker_id = T2.maker_id";
-            $where .= " AND product_count > 0";
+            $col = 'T1.maker_id, name';
+            $from = 'dtb_maker AS T1 LEFT JOIN dtb_maker_count AS T2 ON T1.maker_id = T2.maker_id';
+            $where .= ' AND product_count > 0';
         } else {
-            $col = "maker_id, name";
+            $col = 'maker_id, name';
             $from = 'dtb_maker';
         }
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php	(revision 21482)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php	(revision 21514)
@@ -87,5 +87,5 @@
         }
 
-        $now = date("Y/m/d H:i:s");
+        $now = date('Y/m/d H:i:s');
         // 本来 realpath() で正規化したいところだが、NULL を返すケースがあるため避けている (#1618)
         $log_file_path = DATA_REALDIR . 'logs/site.log';
@@ -127,5 +127,5 @@
     static function &_fatal_error_handler(&$buffer) {
         if (preg_match('/<b>(Fatal) error<\/b>: +(.+) in <b>(.+)<\/b> on line <b>(\d+)<\/b><br \/>/i', $buffer, $matches)) {
-            $now = date("Y/m/d H:i:s");
+            $now = date('Y/m/d H:i:s');
             // 本来 realpath() で正規化したいところだが、NULL を返すケースがあるため避けている (#1618)
             $log_file_path = DATA_REALDIR . 'logs/site.log';
@@ -133,7 +133,7 @@
             error_log($message, 3, $log_file_path);
             if (DEBUG_MODE !== true) {
-                $url = HTTP_URL . "error.php";
+                $url = HTTP_URL . 'error.php';
                 if (defined('ADMIN_FUNCTION') && ADMIN_FUNCTION) {
-                    $url .= "?admin";
+                    $url .= '?admin';
                 }
                 header("Location: $url");
@@ -175,5 +175,5 @@
 
         // ログの書き出し
-        $now = date("Y/m/d H:i:s");
+        $now = date('Y/m/d H:i:s');
         // 本来 realpath() で正規化したいところだが、NULL を返すケースがあるため避けている (#1618)
         $log_file_path = DATA_REALDIR . 'logs/site.log';
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 21514)
@@ -177,5 +177,5 @@
      * セッションデータが有効かどうかをチェックする。
      *
-     * FIXME "@" でエラーを抑制するのは良くない
+     * FIXME '@' でエラーを抑制するのは良くない
      *
      * @return boolean セッションデータが有効な場合は true、無効な場合は false を返す。
@@ -189,5 +189,5 @@
         // 有効期限を過ぎていないかどうかをチェックする。
         if (intval(@$_SESSION['mobile']['expires']) < time()) {
-            GC_Utils_Ex::gfPrintLog("Session expired at " .
+            GC_Utils_Ex::gfPrintLog('Session expired at ' .
                        date('Y/m/d H:i:s', @$_SESSION['mobile']['expires']) .
                        ' : sid=' . session_id());
@@ -199,5 +199,5 @@
         $model = SC_MobileUserAgent_Ex::getModel();
         if (@$_SESSION['mobile']['model'] != $model) {
-            GC_Utils_Ex::gfPrintLog("User agent model mismatch : " .
+            GC_Utils_Ex::gfPrintLog('User agent model mismatch : ' .
                        "\"$model\" != \"" . @$_SESSION['mobile']['model'] .
                        '" (expected), sid=' . session_id());
@@ -231,5 +231,5 @@
 
         //download.phpに対してカタカナ変換をするとファイルが壊れてしまうため回避する
-        if ($_SERVER['SCRIPT_FILENAME'] != HTML_REALDIR . "mypage/download.php") {
+        if ($_SERVER['SCRIPT_FILENAME'] != HTML_REALDIR . 'mypage/download.php') {
             // 全角カタカナを半角カタカナに変換する。
             ob_start(create_function('$buffer', 'return mb_convert_kana($buffer, "k");'));
@@ -454,5 +454,5 @@
     function getMimeType($filename) {
         //ファイルの拡張子からコンテンツタイプを決定する
-        $file_extension = strtolower(substr(strrchr($filename,"."),1));
+        $file_extension = strtolower(substr(strrchr($filename,'.'),1));
         $mime_type = $this->defaultMimeType;
         if (array_key_exists($file_extension, $this->arrMimetypes)) {
